namespace EgtBEAMWALL.DataLayer.Migrations
{
    using System;
    using System.Data.Entity.Migrations;
    
    public partial class renameIndex : DbMigration
    {
        public override void Up()
        {
            AddColumn("dbo.MachGroupList", "ProdIndex", c => c.Int(nullable: false));
            DropColumn("dbo.MachGroupList", "Order");
        }
        
        public override void Down()
        {
            AddColumn("dbo.MachGroupList", "Order", c => c.Int(nullable: false));
            DropColumn("dbo.MachGroupList", "ProdIndex");
        }
    }
}
